/*基本設定*/
* {
    margin: 0px;
    padding: 0px;
}
html{
	font-size: 87.5%;/*14px*/
}
body {
    font-family: 'Roboto Slab','筑紫B丸ゴシック','Kosugi Maru', sans-serif;
	font-weight: 300;
    font-style: Thin;
    line-height: 1.65;
	color: #454545;
	overflow-x: hidden;
	padding-top: 7em;
	text-align: justify;
}
img {
    width: 100%;
    height: auto;
	vertical-align: bottom;
    border-style:none;
	z-index: 1;
}
svg{
	width: 100%;
    height: auto;
	vertical-align: bottom;
    border-style:none;
	z-index: 1;
}
png{
	width: 100%;
	height: auto;
}
header{
	position: fixed;
	z-index: 100;
	top: 0;
	border-bottom: 1px solid #e3e3e3;
	width: 100%;
}
h1{
	font-size: 2em;
	}
h1{
	color: #ffffff;
	font-size: 1.5em;
}
.space{
	margin-right: 1%;
	margin-left: 1%;
}
.space_left{
	margin-left: 1%;
}
.l-container{
	margin: 0 auto;
/*	background: url("../images/texture-noise.png") repeat;*/
}
.col10{	
	width: 82.9059%;
	margin: auto;
}
a:link, a:visited, a:hover, a:active {
  	color: #454545;
	text-decoration: none;
}
.visit-text_body a:link, .visit-text_body a:visited, .visit-text_body a:hover, .visit-text_body a:active{
	color: blue;
	text-decoration: underline;
}
/*画像ズーム*/
.blockin-bigeffect_onlybig img{	
	width: 100%;
    -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;

    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
}

.blockin-bigeffect_onlybig img:hover{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
	opacity: 0.9;
}
.blockin-bigeffect img{	
	width: 100%;
	background: #000;
    -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;

    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
}

.blockin-bigeffect img:hover{
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
	opacity: 0.9;
}
/*PC削除*/
.global_nav-pc{
	display: none;
}
.aside{
	display: none;
}
/*ロゴ&ナビゲーション*/
.logo{
	width: 20%;
	display: block;
	padding-left: 3%;
}
.logo img{
	vertical-align: middle;
	width: 150%;
}
.logo-nav{
	line-height: 4em;
	background: #fff;
	opacity: 0.9;
}
.logo-nav li{
	line-height: 1em;
}

/*ハンバーガーメニュー*/

.global_nav {
	margin: 0 auto;
	position: fixed;
    top: 0;
    width: 80%;
    transform: translateY(-100%);
    z-index: 2;
    color: #454545;
    background-color: #ffffff;
    transition: all 0.8s;  
	padding: 0 10%;
}

.global_nav .nav_li {
    padding: 18px 0px 18px;
    list-style-type: none;
	text-align: left;
	border-bottom: 1px solid #e3e3e3;
}
.global_nav .nav_li a {
    display: block;
    color: #454545;
	text-decoration: none;
}
/* .global_navに.activeが追加 */
.global_nav.active {
    transform: translateY(0%);
}

.toggle {
    position: fixed; /* bodyに対しての絶対位置指定 */
    right: 13px;
    top: 0.8%;
    display: block;
    width: 45px;
    height: 45px;
    cursor: pointer;
    z-index: 3;
}
.toggle span {
    display: block;
    position: absolute; /* .toggleに対して */
    width: 70%;
    border-bottom: solid 2px #454545;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    padding-top: 5px;
    right: 7px;
}
.toggle span:nth-child(1) {
    top: 3px;
}
.toggle span:nth-child(2) {
    top: 13px;
}
.toggle span:nth-child(3) {
    top: 23px;
}
.toggle span:nth-child(4) {
    border: none;
    top: 28px;
    left: 5px;
    font-size: 12px;
    font-weight: bold;
}
/* 最初のspanをマイナス45度に */
.toggle.active span:nth-child(1) {
    top: 15px;
    left: 4px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* 2番目と3番目のspanを45度に */
.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
    top: 15px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*メインビジュアル*/
.top_main_visual{
	margin-top: -10%;
}
.top_main_visual p {
	position: absolute;
}
.main_visual_text_ozbase{
	top: 10%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
  	-webkit-transform: translate(-50%,-50%);
  	transform: translate(-50%,-50%);
}
.main_visual_text_collection{
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
  	-webkit-transform: translate(-50%,-50%);
  	transform: translate(-50%,-50%);
}
.yazirushi{
	top: 90%;
	left: 50%;
	font-size: 1.5em;
}
.yazirushi,.yazirushi a:link,.yazirushi a:visited,.yazirushi a:hover,.yazirushi a:active {
	text-decoration: none;
	color: #ffffff;
}


/*トップページコンテンツ*/
.sp{
		display: none;
	}
.text_concept{
	font-size: 1.5em;
	font-weight: lighter;
	text-align: center;
	color: #454545;
}
.l-concept{
	display: flex;
	margin-left: 5%;
}
.concept-catch{
	width: 100%;
	height: auto;
	margin-top: 5%;
    margin-left: 0%;
	margin-bottom: 3%;
	opacity: 0.1;
}
.section_concept_text{
	text-align: left;
	padding: 15% 5% 0%;
}
.section_concept_text dt{
	display: flex;
	align-items: flex-start;
	width: 50%!important;
	height: auto!important;
	font-size:  1.5em;
}
dt img{
	margin-right: 10%;
}
.section_concept_text dd{
	font-size:  0.9em;
	margin-top: 1em;
	text-align: justify;
}
.section_concept_title{
	writing-mode:vertical-rl;
	border-left: 1px solid #7ecbef;
	height: 10em;
	margin-left: 5%;
	position: relative;
}
.section_concept_title:before,.section_lookbook_title:before{
	position: absolute;
    writing-mode: vertical-rl;
    border-left: 3px solid #7ecbef;
    content: "";
    display: block;
    height: 55%;
    margin-top: 12%;
	left: -3px;
	}	

.section_about_title:before{
	position: absolute;
    border-bottom: 3px solid #fff;
    content: "";
    display: block;
    width: 50%;
    bottom: -3px;
    left: 15%;
}

.l-section_about{
	position: relative;
	margin-top: 20%;

}
.text_about{
	font-size: 2em;
	font-weight: lighter;
	text-align: center;
	color: #fff;
}
.section_about_title{
	position: absolute;
	border-bottom: 1px solid rgba(255,255,255,0.4);
	width: 60%;
	left: 20%;
	margin-top: 10%;
}
.what_is{
	position: absolute;
	font-size: 1.5em;
	width: 60%;
	left: 40%;
	color: #fff;
	margin-top: 36%;
}
.about_img{
	width: 100%;
	float: right;
	margin-right: -11%;
}

.logo_white_q{
	position: absolute;
	width: 40%;
	left: 39%;
	color: #fff;
	margin-top: 45%;
}
.l-lookbook{
	clear: both;
	padding-top: 10%;
	writing-mode:vertical-rl;
}
.text_lookbook{
	font-size: 1.5em;
	font-weight: lighter;
	text-align: center;
	color: #454545;
}

.section_lookbook_text{
	text-align: center;
	font-size: 0.9em;
}
.section_lookbook_title{
	border-left: 1px solid #7ecbef;
	height: 14em;
	margin-left: 2%;
	position: relative;
}
	

	.photo1{
		float: right;
		width: 90%;
		margin-right: -11%;
	}
	.photo2-3{
		clear: both;
		padding-top: 3em;
	}

	.photo2{
		float: left;
		margin-left: -11%;
		width: 70%;
	}
	.photo3{
		width: 70%;
		float: right;
		margin-top: -5%;
	}
	.photo4-5{
		clear: both;
		padding-top: 3em;
	}
	.photo4{
		width: 40%;
		float: left;
	}
	.photo5{
		width: 60%;
		float: right;
		margin-right: -11%;
		margin-top: 20%;
	}
	.photo6-7{
		clear: both;
		padding-top: 5em;
		margin-left: -11%;
		margin-right: -11%;
	}
	.photo6{
		width: 50%;
		float: left;
	}
	.photo7{
		width: 50%;
		float: right;
	}
	.photo8{
		clear: both;
		margin-left: -11%;
		margin-right: -11%;
	}


/*men&women商品ページ*/
.m-w_block_lookbook_title{
	border-bottom: 1px solid #7ecbef;
    width: 100%;
	position: relative;
}
.m-w_block_lookbook_title:before{
	position: absolute;
    border-bottom: 3px solid #7ecbef;
    content: "";
    display: block;
    width: 50%;
    bottom: -4px;
    left: 15%;
}
.m-w_text_lookbook_title{
	font-size: 1.8em;
    font-weight: lighter;
	padding-left: 5%;
}
.m-w_item-l_container li{
	list-style: none;
	font-size: 0.9em;
}
.m-w_item-l_container ul{
	padding-top: 2em;
	padding-bottom: 3.5em;
	text-align: center;
}
.m-w_ul_last{
	padding-bottom: 0em!important;
}
.m-w_text_ss{
    font-size: 0.9em;
	font-weight: lighter;
	padding-left: 23%;
	padding-bottom: 3em;
}
.block_white-list{
	position:  relative;
}
.block_white-list:after{
content: '';
    position: absolute;
    display: block;
    background-color: #fff;
    top: 90px;
    left: 20%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    height: 98%;
}
.m-w_item-image_text{
	position: relative;
	z-index: 5;
}


/*cafe*/

.cafe-block_mainvisual{
	position: relative;
}
.cafe-mainvisual{
	margin-bottom: 5em;
	margin-top: -20%;
}
.cafe-block_title{
    position: absolute;
    top: 26vw;
    width: 100vw;
    padding-left: 12.8vw;
	color: #fff;
}
.cafe-text_oz{
    font-size: 1em;
	font-weight: lighter;
	padding-bottom: 1em;
	padding-left: 45%;
}
.cafe-l_container_coffee img,.cafe-l_container_time img{
	margin-bottom: 5em;
}
.cafe-inner_text{
    width: 90%;
    margin: 0 10%;
}

.cafe-l_container_coffee,.cafe-l_container_time{
	text-align: center;
}

.cafe-text_title_coffee,.cafe-text_title_time{
	margin-bottom: 1em;
    margin-top: 1em;
    font-size: 2em;
    font-weight: 100;
}
.cafe-text_body_coffee,.cafe-text_body_time{
	font-size: 0.9em;
	margin-bottom: 2em;
	text-align: justify;
}

.cafe-block_cafe_title{
	border-bottom: 1px solid rgba(255,255,255,0.4);
    width: 100%;
	position: relative;
}
.cafe-block_cafe_title:before{
	position: absolute;
    border-bottom: 3px solid #fff;
    content: "";
    display: block;
    width: 50%;
    bottom: -3px;
    left: 15%;
}
.cafecafe-main{
	margin-top: -5%;
}
.brown{
	color: #d4af37;
}
.blue{
	color: #7ecbef;
}
.cafe-text_title_menu{
	font-size: 1.5em;
	text-align: center;
	font-weight: 100;
	margin-bottom: 1em;
    border-top: 1px solid #e3e3e3;
    padding-top: 1em;
}
.cafe-image_coffee{
	margin-bottom: 2em;
}
.cafe-text_title_menu_coffee,.cafe-text_title_menu_food{
	font-size: 1.2em;
	text-align: left;
	clear: both;
	margin: 1em 0;
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: 0.5em;
	font-weight: 300;
}
.cafe-block_menu{
	padding-bottom: 3em;
	clear: both;
}
.cafe-block_menu p{
	text-align: left;
	margin-bottom: 0.5em;
}
.left{
	float: left;
}
.right{
	float: right;
}
.cafe-block_item{
	float: right;
	width: 80%;
}
.cafe-block_food{
	margin-bottom: 7em;
	clear: both;
}
/*visitページ*/
.visit-l-container{
	text-align: center;
	font-weight: 100;
}
.visit-mainvisual{
	margin-bottom: 2em;
}
.visit-text_title_main{
	font-size: 1.6em;
	margin-bottom: 1em;
	font-weight: 100;
}
.visit-block_body{
	font-weight: 300;
	margin-bottom: 4em;
}
.visit-text_title_sub{
	font-size: 1.2em;
    font-weight: 400;
	margin-bottom: 1em;
}
.visit-text_body{
	font-size: 0.9em;
}
.ggmap {
position: relative;
padding-bottom: 36.25%;
padding-top: 30px;
margin-bottom: 10%;
width: 82.9059%;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 10%;
width: 100%;
height: 100%;
}
/*aboutページ*/
.about-block_images_stories{
	display: flex;
}
.one-third{
	width: 33.3333%;
}
.about-l_container_stories, .about-l_container_style {
    text-align: center;
}
.about-text_what {
    margin-bottom: 3em;
    font-size: 0.9em;
	padding-left: 30%;
	font-weight: lighter;
}
.about-text_title_stories, .about-text_title_style {
    margin-bottom: 0.5em;
    font-size: 2em;
    font-weight: 100;
}
.about-text_body_style, .about-text_body_stories{
	text-align: justify;
	font-size: 0.9em;
}
.about-block_text{
	margin-top: 5em;
	margin-bottom: 5em;
}
/*privacyページ*/
.privacy p {
    margin: 20px 0;
    font-size: 0.95em;
    line-height: 1.6;
}
.privacy ol {
    margin: 20px 0 0 40px;
}
.privacy ol li {
    font-size: 0.95em;
    line-height: 140%;
    margin: 10px 0 0 0;
}

.privacy h3 {
    margin: 30px 0 20px 0;
}
/*フッター*/
footer{
	background: #fff;
}
.footer{
	margin-top: 5em;
	margin-bottom: 2em;
	text-align: center;
	padding-top: 2em;
	border-top: 1px solid #e3e3e3;
	clear: both;
}
footer ul{
	text-align: left;
	margin-bottom: 2em;
}
footer li{
	list-style: none;
	margin-bottom: 1em;
}
footer a{
	    letter-spacing: 0.2em;
		font-size: 0.85em;
}
.footer_logo{
	width: 50%;	
	margin: 2% auto 2%;
}
.icon_sns{
	display: flex;
	width: 50%;
	height: auto;
	margin: 3em auto 2em;
}
.icon_sns img{
	margin-left: 30%;
    margin-right: 5%;
	width: 50%;
	height: auto;
}
.copyright{
	text-align: center;
	margin-bottom: 2em;
}














/*------PC-------*/
@media screen and (min-width:991px) {

/*基本設定*/
.row{
	margin-bottom: 10px;
}
.row:after{
	content: "";
	clear: both;
	display: block;
}
.col{
	float: left;
	text-align: center;
	margin-right: 2.5641%;
}
.col:last-child{
	margin-right: 0;
}
.col1{
	width: 5.9829%;
}
.col2{
	width: 14.5299%;
}
.col3{
	width: 23.9316%;
}
.col4{
	width: 31.6239%;
}
.col5{
	width: 40.1709%;
}
.col6{
	width: 48.7179%;
}
.col7{
	width: 57.2649%;
}
.col8{
	width: 63.2478%;
}
.col9{
	width: 74.3589%;
}
.col10{
	width: 82.9059%;
	margin: auto;
}
.col11{
	width: 91.4529%;
}
.col12{
	width: 100%;
}
	
body{
	padding-top: 7em;
	}
.sp{
	display: block;
	}
.sp_smartphone{
	display: none;
	}
/*ハンバーガー削除*/
.global_nav{
		display: none;
	}
.toggle{
		display: none;
	}
/*ナビ*/

header{
	line-height: 1.5em;
	border: none;
	}
.logo{
	width: 10%;
	display: block;
	padding-left: 3%;
	padding-top: 0%;
}
.global_nav-pc{
	display: block; 
	font-size: 1.3em;
}
.logo-nav{
	display: flex;
	margin-top: 2em;
	background: none;
	line-height: 1.5em;
}
.global_nav-pc ul{
	text-align: right;
	margin-right: 10%;
	}
.global_nav-pc li{
	list-style-type: none;
	display: inline-block;
	width: 18%;
	text-align: center;
}
.global_nav-pc a{
	letter-spacing: 0.2em;
	font-weight: 200;
	text-shadow: 2px 2px 0 rgba(255,255,255,0.6);
	
	}
/*サイドバー*/
.aside {
	display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}
.aside .copyright {
	position: absolute;
    top: 50vh;
    left: 6.0%;
    margin-top: -15%;
	writing-mode:vertical-rl;
	font-weight: 350;
	height: 320px;
	font-size: 0.75em;
	letter-spacing: 0.15em;
}
.aside .follow {
    position: absolute;
	display: flex;
	writing-mode:vertical-rl;
 	top: 50vh;
    right: 6.1%;
    width: 20px;
    margin-top: -15%;
    text-align: center;
	line-height: 1em;
}
.aside .follow p {
	position: relative;
	display: inline-block;
    padding-bottom: 4em;
    margin-bottom: 1.7em;
    font-size: 0.75em;
	writing-mode: vertical-rl;
    letter-spacing: 0.15em;
	font-weight: 350;
	height: 90px;
	width: 16px;
}
.aside .follow p:after {
    content: '';
    display: block;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    width: 1px;
    height: 2.5em;
    background: #3e3e3e;
}
.aside .follow a {
    position: relative;
    overflow: hidden;
    text-indent: -999px;
    display: inline-block;
    background: center center no-repeat;
    background-size: contain;
	width: 1em;
    height: 1em;
    margin-bottom: 22px;
}
.aside .follow a.instagram {
    background-image: url("../images/../images/sns_icon_ig.png");
}
.aside .follow a.twitter {
    background-image: url("../images/../images/sns_icon_twitter.png");
}
.aside .follow a.facebook {
    background-image: url("../images/../images/sns_icon_facebook.png");
}
.aside .follow a.cafe {
    background-image: url("../images/../images/icon_cafe.svg");
	margin-top: 30px;
	}

	/*トップページコンテンツ*/

.text_concept{
	font-size: 5em;
}
.l-concept{
	display: flex;
	margin-left: 15%;
}
.section_concept_text{
	text-align: left;
	padding: 15% 5% 0%;
	margin-left: 3%;
}
.section_concept_text dt{
	font-size:  2em;
}
.section_concept_text dd{
	font-size:  1.3em;
	margin-top: 3em;
	margin-left: 10%;
	text-align: center;
}
.section_concept_title{
	writing-mode:vertical-rl;
	border-left: 1px solid #7ecbef;
	height: 30em;
	margin-left: 5%;
	position: relative;
}
	
	
.l-section_about{
	position: relative;
	margin-top: 15%;

}
.section_about_title{
	position: absolute;
	width: 60%;
	left: 20%;
	margin-top: 15%;
}

.text_about{
	font-size: 4em;
	font-weight: lighter;
	text-align: center;
	color: #fff;
}
.about_img{
	width: 100%;
	float: right;
	margin-right: -11%;
	margin-bottom: 15%;
}
.what_is{
	position: absolute;
	font-size: 3em;
	width: 60%;
	left: 40%;
	color: #fff;
	margin-top: 40%;
}
.logo_white_q{
	position: absolute;
	width: 40%;
	left: 39%;
	color: #fff;
	margin-top: 45%;
}

	
.l-lookbook{
	clear: both;
	float: left;
	padding-top: 5%;
	margin-left: 15%;
	writing-mode:vertical-rl;
}
.section_lookbook_title {
    border-left: 1px solid #7ecbef;
    height: 35em;
    margin-left: 2%;
    position: relative;
}
.text_lookbook{
	font-size: 5em;
	font-weight: lighter;
	text-align: center;
	color: #454545;
}

.section_lookbook_text{
	text-align: center;
	font-size: 2em;
}
	.hidden{
		overflow: hidden;
	}
	.photo1{
		float: right;
		width: 70%;
		margin-right: -11%;
		padding-top: 30em;
	}
	.photo2-3{
		clear: both;
		padding-top: 10em;
	}

	.photo2{
		float: left;
		margin-left: -11%;
		width: 40%;
	}
	.photo3{
		width: 50%;
		float: right;
		margin-top: 26%;
	}
	.photo4-5{
		clear: both;
		padding-top: 5em;
	}
	.photo4{
		width: 35%;
		float: left;
		margin-top: 5%;
	}
	.photo5{
		width: 60%;
		float: right;
		margin-right: -11%;
	}
	.photo6-7{
		clear: both;
		padding-top: 5em;
		margin-left: -11%;
		margin-right: -11%;
	}
	.photo6{
		width: 50%;
		float: left;
	}
	.photo7{
		width: 50%;
		float: right;
	}
	.photo8{
		clear: both;
		margin-left: -11%;
		margin-right: -11%;
		margin-bottom: 6em;
	}

/*M&W商品ページ*/
.m-w_text_ss{
	font-size: 2em;
	}
	.m-w_item-l_inner{
		margin-bottom: 6em;
}
	.m-w_text_lookbook_title {
    font-size: 4em;
    font-weight: lighter;
    padding-left: 5%;
}
	.m-w_item-l_container li {
    font-size: 1.1em;
}
/*cafeページ*/
	
	.cafe-block_mainvisual{
		margin-bottom: 10em;
	}
.cafe-text_title_coffee, .cafe-text_title_time {
    font-size: 3em;
}
.cafe-text_body_coffee, .cafe-text_body_time {
    font-size: 1em;
	text-align: center;
}
	.cafe-text_title_menu {
    font-size: 2.7em;
    margin-bottom: 2em;
	margin-top: 2em;
	border-top: 1px solid #e3e3e3;
    padding-top: 2em;
}
	.cafe-text_title_menu_coffee, .cafe-text_title_menu_food {
    margin: 2em 0;
    padding-bottom: 1em;
}
	.cafe-inner_text{
	margin-top: 7em;
    margin-bottom: 14em;
    width: 70%;
	margin-left: 15%;
	margin-right: 15%;
	}
	.cafe-block_menu p {
    margin-bottom: 1em;
    font-size: 1.1em;
}
/*visitページ*/
.visit-text_title_main {
    font-size: 3em;
}
.visit-text_title_sub {
    font-size: 1.5em;
}
.visit-text_body {
    font-size: 1.2em;
}
.visit-image-footer{
		margin-bottom: 6em;
	}
/*about usページ*/
.about-text_title_stories, .about-text_title_style {
    margin-bottom: 0.5em;
    font-size: 3em;
    font-weight: 100;
}	
.about-text_what{
		font-size: 2em;
	}
.about-block_text {
    margin-top: 9em;
    margin-bottom: 9em;
}

	
.about-text_body_stories,.about-text_body_style {
    font-size: 1em;
    margin-top: 5em;
	text-align: center;
}
	
	
/*privacyページ*/
.privacy-wrap_text{
	  margin: 10% 5% 10%;
}
/*フッター*/
.footer{
	display: flex;	
	margin-top: 2em;
	padding-top: 5em;
	clear: both;
}
.footer_block{
	display: inline-block;
	width: 20%;
}
footer a{
	    letter-spacing: 0.2em;
		font-size: 1em;
}
.footer_block{
	width: 30%;
}
footer ul{
	text-align: left;
	margin-left: 20%;
}
.icon_sns img {
    width: 30%;
    height: auto;
}	
	
	}